Subject: Re: Manuscripts

From: [email-masked]
Date: Tue, 20 Aug 1996 03:20:51 -0400

Dear Jim and colleagues:
Your question is right on the money!  I'm quite sure many others have thought
the same thing.  I know that I have many times (and if necessity is the
mother of invention then frustration is the father!).  Had I (and everyone
else) a ready acccess to the Greek MSS via internet and/or fax, my paper on
the Comma Johenneum would have been completed long ago!
This is exactly why we should all (to the best of our time and capability)
work with and encourage James Tauber and the "Electronic NT MSS" Project.  He
can be reached at: (http://www.entmp.org/people/jtauber).
Rich Elliott (RE [email-masked])
Simon Greenleaf University
p.s.  I will ask again for any assistance in locating the 8 MSS listed in
Metzgers textual commentary that contain the Comma.  If anyone can help with
this i would greatly appreciate it!!!:-}